### Method

# GUPnPAV DIDLLiteResource set_import_uri

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_import_uri (
      GUPnPDIDLLiteResource* resource,
      const char* import_uri
    )

#### Description [src]

Set the import URI associated with the `resource`.

Sets property | `GUPnPAV.DIDLLiteResource:import-uri`

#### Parameters

`import_uri`

  Type: `const char*`

  The URI as string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.